/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* HTML5 reset */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* HTML5 reset end */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.sprites-sprite, .sprites-arrow-down, .sprites-arrow-left, .sprites-filter, .sprites-logo, .sprites-search, .sprites-sort {
  background: url('../images/sprites-sd32027c127.png') no-repeat;
}

.sprites-arrow-down {
  background-position: 0 -67px;
}

.sprites-arrow-left {
  background-position: 0 -76px;
}

.sprites-filter {
  background-position: 0 -49px;
}

.sprites-logo {
  background-position: 0 0;
}

.sprites-search {
  background-position: 0 -29px;
}

.sprites-sort {
  background-position: 0 -58px;
}

/* Font Face */
@font-face {
  font-family: LatoBold;
  src: url("../fonts/Lato-Bol.eot");
}

@font-face {
  font-family: LatoRegular;
  src: url("../fonts/Lato-Reg.eot");
}

@font-face {
  font-family: LatoBlack;
  src: url("../fonts/Lato-Bla.eot");
}

@font-face {
  font-family: LatoItalic;
  src: url("../fonts/Lato-RegIta.eot");
}

@font-face {
  font-family: LatoBold;
  src: url("../fonts/Lato-Bol.ttf");
}

@font-face {
  font-family: LatoRegular;
  src: url("../fonts/Lato-Reg.ttf");
}

@font-face {
  font-family: LatoBlack;
  src: url("../fonts/Lato-Bla.ttf");
}

@font-face {
  font-family: LatoItalic;
  src: url("../fonts/Lato-RegIta.ttf");
}

@font-face {
  font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

@font-face {
  font-family: LatoBoldItalic;
  src: url("../fonts/Lato-BolIta.ttf");
}

/* Font Face End*/
html {
  background-color: #e7eef0;
}

a {
  text-decoration: none;
}

a, p, span, input, button {
  font-family: LatoBold;
}

.gray {
  color: #585858;
}

.blue {
  color: #0088fb;
}

.text-center {
  text-align: center;
  text-indent: 0;
}

/* Header */
header {
  height: 49px;
  width: 100%;
  float: left;
  background: #0096cd;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTZjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzAwOGNjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iIzAxNTc4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTQ2NmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #0096cd 0%, #008cc1 18%, #015784 74%, #01466f 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0096cd), color-stop(18%, #008cc1), color-stop(74%, #015784), color-stop(100%, #01466f));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0096cd 0%, #008cc1 18%, #015784 74%, #01466f 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0096cd 0%, #008cc1 18%, #015784 74%, #01466f 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0096cd 0%, #008cc1 18%, #015784 74%, #01466f 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0096cd 0%, #008cc1 18%, #015784 74%, #01466f 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0096cd', endColorstr='#01466f',GradientType=0 );
  /* IE6-8 */
}
header .sprites-logo {
  margin: 0 auto;
  margin-top: 11px;
}

/* Header End*/
/* Search bar */
.search {
  font-size: 16px;
  margin-top: 12px;
  width: 100%;
  float: left;
  text-align: center;
}
.search .search_button {
  line-height: 36px;
  margin-top: 1px;
  color: #fff;
  width: 95px;
  height: 36px;
  display: inline-block;
  margin-right: 3%;
  border: 1px solid #a90329;
  background: #e99aa7;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5OWFhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZDQzYTU0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjYzMzMTQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzIlIiBzdG9wLWNvbG9yPSIjODkxNDI2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjNzMwOTE4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjNzMwOTE4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg3MmQzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #e99aa7 0%, #d43a54 1%, #c33149 23%, #891426 72%, #730918 97%, #730918 99%, #872d3a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e99aa7), color-stop(1%, #d43a54), color-stop(23%, #c33149), color-stop(72%, #891426), color-stop(97%, #730918), color-stop(99%, #730918), color-stop(100%, #872d3a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e99aa7 0%, #d43a54 1%, #c33149 23%, #891426 72%, #730918 97%, #730918 99%, #872d3a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e99aa7 0%, #d43a54 1%, #c33149 23%, #891426 72%, #730918 97%, #730918 99%, #872d3a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e99aa7 0%, #d43a54 1%, #c33149 23%, #891426 72%, #730918 97%, #730918 99%, #872d3a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e99aa7 0%, #d43a54 1%, #c33149 23%, #891426 72%, #730918 97%, #730918 99%, #872d3a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e99aa7', endColorstr='#872d3a',GradientType=0 );
  /* IE6-8 */
}
.search input[type="text"] {
  width: 60%;
  height: 36px;
  padding: 0;
  display: inline-block;
  margin-left: 3%;
  border: 1px solid #dadada;
  text-indent: 7px;
  font-family: LatoBoldItalic;
}

/* Search bar End*/
/* Title */
.title {
  float: left;
  margin-top: 10px;
  height: 33px;
  font-size: 16px;
  line-height: 33px;
  width: 100%;
  background: #111111;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjOGU4ZThlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiM0MzQzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiMyZTJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTExMTExIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #111111 0%, #8e8e8e 2%, #434343 3%, #2e2e2e 98%, #111111 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #111111), color-stop(2%, #8e8e8e), color-stop(3%, #434343), color-stop(98%, #2e2e2e), color-stop(100%, #111111));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #111111 0%, #8e8e8e 2%, #434343 3%, #2e2e2e 98%, #111111 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #111111 0%, #8e8e8e 2%, #434343 3%, #2e2e2e 98%, #111111 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #111111 0%, #8e8e8e 2%, #434343 3%, #2e2e2e 98%, #111111 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #111111 0%, #8e8e8e 2%, #434343 3%, #2e2e2e 98%, #111111 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#111111',GradientType=0 );
  /* IE6-8 */
}
.title h2 {
  font-family: LatoBold;
  color: #fff;
  margin-left: 3%;
}

.title.random {
  background: #044062;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NDA2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjOWVjMmRiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiM1ZDk5YzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiM1NjkwYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiM0Mjc2YTciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiMzOTZiOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDQ0MDYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #044062), color-stop(2%, #9ec2db), color-stop(3%, #5d99c3), color-stop(26%, #5690bc), color-stop(71%, #4276a7), color-stop(98%, #396b9e), color-stop(100%, #044062));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#044062', endColorstr='#044062',GradientType=0 );
  /* IE6-8 */
}

.title.pack {
  margin-top: 0px;
  background: #044062;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NDA2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjOWVjMmRiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiM1ZDk5YzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNiUiIHN0b3AtY29sb3I9IiM1NjkwYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiM0Mjc2YTciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiMzOTZiOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDQ0MDYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #044062), color-stop(2%, #9ec2db), color-stop(3%, #5d99c3), color-stop(26%, #5690bc), color-stop(71%, #4276a7), color-stop(98%, #396b9e), color-stop(100%, #044062));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #044062 0%, #9ec2db 2%, #5d99c3 3%, #5690bc 26%, #4276a7 71%, #396b9e 98%, #044062 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#044062', endColorstr='#044062',GradientType=0 );
  /* IE6-8 */
}

/* Title End*/
/* Filter By */
.filter_by {
  height: 30px;
  float: left;
  width: 100%;
  background-color: #FAFAFA;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  margin-top: 12px;
}
.filter_by a {
  font-size: 12px;
  color: #585858;
  font-family: LatoBold;
  line-height: 30px;
  margin-left: 6%;
  display: block;
  width: 94%;
}

.filter_by.all {
  border-top: none;
  margin-top: 0px;
}

background_filter {
  background: rgba(0, 0, 0, 0);
}

select.filter_by {
  border-left: none;
  border-right: none;
  text-indent: 6%;
  font-size: 12px;
  color: #585858;
  font-family: LatoBold;
  line-height: 25px;
  -webkit-appearance: none;
  background-image: url("../images/sprites/arrow-down.png");
  background-repeat: no-repeat;
  background-position-x: 95%;
  background-position-y: 50%;
}

/* Filter By End*/
/* List item */
.list_item_container {
  margin-top: 12px;
  float: left;
  width: 100%;
  border-bottom: 1px solid #dadada;
  background: #fff;
}
.list_item_container a {
  float: left;
  width: 100%;
}
.list_item_container .list_item {
  padding: 4px 0;
  float: left;
  width: 100%;
  border-top: 1px solid #dadada;
}
.list_item_container .list_item img {
  float: left;
  width: 64px;
  height: 64px;
  margin-left: 4%;
  margin-right: 4%;
}
.list_item_container .list_item .item_info {
  text-indent: 14px;
  margin-top: 7px;
  width: 67%;
  float: left;
}
.list_item_container .list_item .item_info .item_title {
  font-family: LatoBold;
  color: #b52a40;
  font-size: 16px;
}
.list_item_container .list_item .item_info span {
  font-size: 12px;
  color: #585858;
}

/* List item End*/
/* Random Item Container */
.random_item_container, .search_item_container {
  margin: 0px auto;
  float: left;
  text-align: center;
  width: 100%;
}
.random_item_container .random_item, .search_item_container .random_item {
  margin-top: 12px;
  border: 1px solid #dadada;
  background: #fff;
  display: inline-block;
  width: 70px;
  min-height: 70px;
  position: relative;
}
.random_item_container .random_item img, .search_item_container .random_item img {
  display: block;
  margin: auto auto;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.search_item_container {
  margin-top: 0px;
}

/* Random Item Container End*/
/* Pack */
.random_item_container.pack {
  margin-top: 0px;
}

.pack ul {
  width: 100%;
  background-color: #fff;
  padding: 7px 0 19px 0;
  float: left;
  margin-top: 8px;
  border-top: 1px solid #dadada;
}
.pack ul li {
  min-height: 27px;
  line-height: 24px;
  text-indent: 3%;
  width: 100%;
  float: left;
}
.pack ul li .pack_title {
  color: #b52a40;
  font-size: 16px;
}
.pack ul li .icon_nr {
  font-family: LatoRegular;
  color: #585858;
  font-size: 12px;
}
.pack ul li .down_pack {
  padding: 7px 0 13px 0;
  font-family: LatoBlack;
  font-size: 16px;
  width: 257px;
  margin: 0 auto;
  display: block;
  text-align: center;
  text-indent: 0;
}

/* Pack End*/
/* icon */
.icon ul {
  width: 100%;
  background: #ffffff;
  padding: 15px 0;
  float: left;
  margin-top: 12px;
  border-top: 1px solid #dadada;
}
.icon ul li {
  min-height: 24px;
  line-height: 24px;
  width: 100%;
  float: left;
}
.icon ul li.description {
  padding-left: 3%;
  width: 97%;
}
.icon ul .icon_name {
  font-size: 18px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  padding-left: 0;
}
.icon ul .type_button.first {
  margin-left: 20%;
}
.icon ul .download_icon_txt {
  height: 40px;
  line-height: 40px;
}
.icon ul .icon_cont_int {
  margin: 0 auto;
  border: 1px solid #DADADA;
  display: block;
  text-align: center;
  width: 90%;
}
.icon ul .icon_cont {
  text-indent: 0;
  width: 100%;
  padding-left: 0;
	margin-top:10px;
}
.icon ul .icon_cont img {
  margin: 5px auto;
}

/* icon end*/
/* Pagination Item */
.pagination {
  width: 100%;
  height: 36px;
  background: #fff;
  float: left;
  margin-top: 12px;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.pagination a {
  margin: 7px;
  font-family: LatoBold;
  font-size: 14px;
  color: #585858;
}

.pagination_min {
  height: 100%;
  line-height: 36px;
  /*    width: 255px;*/
  margin: 0 auto;
  text-align: center;
}

/* Pagination Item End*/
/* Footer */
.desktop_ver {
  display: block;
  width: 115px;
  margin: 25px auto;
  color: #585858;
  font-size: 11px;
}

footer {
  float: left;
  width: 100%;
  padding-bottom: 36px;
}
footer .footer_menu {
  width: 200px;
  margin: 0 auto;
  font-size: 11px;
}
footer .footer_menu a {
  color: #585858;
  margin: 0 5px;
}

/* Footer End*/
.type_button {
  width: 30%;
  float: left;
  text-align: center;
  font-family: LatoBlack;
  font-size: 20px;
  line-height: 38px;
  color: #fff;
  display: block;
  height: 36px;
  border: 1px solid #78c312;
  background: #ddf3b5;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZjNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjYTBkYzMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjOTlkNjJkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjNmZhYjE2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjNWY5YjBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmYzI2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #ddf3b5 0%, #a0dc30 1%, #99d62d 16%, #6fab16 71%, #5f9b0e 99%, #9fc26e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ddf3b5), color-stop(1%, #a0dc30), color-stop(16%, #99d62d), color-stop(71%, #6fab16), color-stop(99%, #5f9b0e), color-stop(100%, #9fc26e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ddf3b5 0%, #a0dc30 1%, #99d62d 16%, #6fab16 71%, #5f9b0e 99%, #9fc26e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ddf3b5 0%, #a0dc30 1%, #99d62d 16%, #6fab16 71%, #5f9b0e 99%, #9fc26e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ddf3b5 0%, #a0dc30 1%, #99d62d 16%, #6fab16 71%, #5f9b0e 99%, #9fc26e 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ddf3b5 0%, #a0dc30 1%, #99d62d 16%, #6fab16 71%, #5f9b0e 99%, #9fc26e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddf3b5', endColorstr='#9fc26e',GradientType=0 );
  /* IE6-8 */
}

.type_button.first {
  margin-left: 5%;
  border-right: 1px solid #578712;
}

.type_button.second {
  border-left: none;
  border-right: none;
}

.type_button.last {
  border-left: 1px solid #578712;
}

/* Sprites */
.sprites-logo {
  width: 139px;
  height: 29px;
}

.sprites-search {
  float: left;
  display: block;
  width: 15px;
  height: 20px;
  margin: 7px;
}

.sprites-filter, .sprites-sort, .sprites-arrow-down, .sprites-arrow-left {
  float: right;
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 13px;
}
.adsense320 {
width:320px;
margin: 0px auto 0px auto;
padding-top:155px;
text-align:center;
}
.adsense320j {
width:320px;
margin: 10px auto 0px auto;
text-align:center;
}
.adsense300m {
width:300px;
margin: 10px auto 0px auto;
text-align:center;
}

